%div.experiment-container.experiment-control

  .wrapper.gitlab-ee-page
    .header-hero-banner.header-hero-banner--reduce-cycle
      .container
        .row
          .col-md-12
            %h1.jumbo-heading How continuous is <i>your</i> continuous delivery?

    .sub-wrapper.main-content
      .container
        .row
          .col-md-7
            .just-commit-intro-text
              %p <strong>Today's fragmented and complex DevOps toolchains can slow teams down</strong>, delaying releases... and delaying revenue. Learn how a complete DevOps platform in a single application gives your DevOps teams the visibility, collaboration, and speed to truly deliver continuously.
          .col-md-5
            .just-commit-form-wrap
              = partial "includes/form-to-resource-multiple", locals: {dont_load_form_js: true, data_form_instance: "one", form_id: "1002", form_type: "resources", cta_title: "Free Instant Download:<br>Concurrent DevOps Whitepaper", link_text: "Thanks! Click here to view your content.", success_message: "You will also receive a copy of the whitepaper to your inbox shortly.", destination_url: "https://learn.gitlab.com/c/gitlab-concurrent-de?x=QnKq41&lb_email="}

    .just-commit-highlight-row
      .container
        .row
          .col-md-5
            %h3 What you will learn 
            %ul.checkmark-list
              %li How a concurrent DevOps framework helps your team write better code and spend less time waiting on tools
              %li Why individual tools lead to silos across your team
              %li How a single application helps your team shift security left and delivery quality code without compromises
              %li How cycle analytics help you improve your speed to market
        
  .just-commit-logo-wrap
    = partial "includes/home/customer-logos-transparent"

  .wrapper-dark
    .just-commit-sales-wrap
      = partial "includes/contact-sales"
